Loading...
Searching...
No Matches
Opm::StandardCond Struct Reference

## Public Member Functions

bool | operator== (const StandardCond &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static StandardCond | serializationTestObject ()

## Public Attributes

double | temperature
double | pressure

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/StandardCond.hpp
- opm/input/eclipse/EclipseState/Tables/StandardCond.cpp